<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node18.html" />
<link rel="prev" href="node16.html" />
<link rel="parent" href="node15.html" />
<link rel="next" href="node18.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>6.2 ¿Cómo cambio mi contraseña?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.1 ¿Cómo obtengo mi"
  href="node16.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 Contraseñas"
  href="node15.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.3 ¿Cómo activo/desactivo los"
  href="node18.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node16.html">6.1 ¿Cómo obtengo mi</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node15.html">6 Contraseñas</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node18.html">6.3 ¿Cómo activo/desactivo los</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002620000000000000000">
6.2 ¿Cómo cambio mi contraseña?</a>
</h2>
		<b>Advertencia: </b>NO use una contraseña valiosa, ya que esta contraseña
		se puede enviar por correo como texto plano.

<p>
Desde el interfaz web:

<ol>
<li>Ingrese a su página de opciones de suscriptor (Mire en la
	Section&nbsp;<a href="node9.html#sec:web">3.1</a> las instrucciones de cómo hacer esto).

<p>
</li>
<li>Ubique los cuadros de texto de cambio de contraseña en el lado
	derecho de la página e introduzca allí su nueva contraseña, luego haga
	clic en el botón etiquetado ``Cambiar mi contraseña''.
</li>
</ol>

<p>
Esto también se puede cambiar para múltiples listas al mismo tiempo si usted
está suscrito a más de una lista en el mismo dominio.  Mire en la
Sección&nbsp;<a href="node34.html#sec:global">10.1</a> la información sobre cambios globales de
configuración.

<p>
Desde el interfaz de correo electrónico:

<ol>
<li>Envíe un correo a la dirección de correo 
        <span class="email">NOMBRELISTA-request@DOMINIO</span> con la orden 
	<var>password&nbsp;<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CONTRASEÑA&nbsp;-&nbsp;ANTERIOR<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>&nbsp;<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CONTRASEÑA&nbsp;-&nbsp;NUEVA<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span></var>.

<p>
Las órdenes pueden aparecer ya sea en cuerpo o en la línea de asunto
	del mensaje (mire en la Sección&nbsp;<a href="node10.html#sec:email">3.2</a> la información sobre
	el envío de órdenes de correo).

<p>
Si usted no está enviando correo desde su dirección de membresía, usted
	puede también especificar esta dirección con
	<var>address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span></var> después de <span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CONTRASEÑA-NUEVA<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>.

<p>
Por ejemplo, si <span class="email">maria@micasa.com</span> deseaba cambiar su contraseña
	de la lista <var>milista</var>, de <var>zirc</var> a <var>miko</var>, pero ella estaba
	enviando correo desde la dirección de la oficina 
	<span class="email">maria@trabajo.com</span>, podría enviar un mensaje a 
	<span class="email">milista-request@ejemplo.com</span> con la línea de asunto 
	<var>password&nbsp;zirc&nbsp;miko&nbsp;address=maria@micasa.com</var>.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.1 ¿Cómo obtengo mi"
  href="node16.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 Contraseñas"
  href="node15.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.3 ¿Cómo activo/desactivo los"
  href="node18.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node16.html">6.1 ¿Cómo obtengo mi</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node15.html">6 Contraseñas</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node18.html">6.3 ¿Cómo activo/desactivo los</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
